{
  "pathCount": 8,
  "relationships": [
    {
      "source": "78285796",
      "target": "13423577",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-10-30",
        "source": "SII_REP"
      }
    },
    {
      "source": "77486093",
      "target": "13423577",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-11-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "78285796",
      "target": "13423577",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACE8RR8ZLLyM",
        "source": "RES",
        "published_at": "2025-10-30"
      }
    },
    {
      "source": "77486093",
      "target": "13423577",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACLciDeRZFs3",
        "source": "RES",
        "published_at": "2022-05-09"
      }
    },
    {
      "source": "77486093",
      "target": "13423577",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACVKWuE9ByaF",
        "source": "RES"
      }
    },
    {
      "source": "78285796",
      "target": "11261518",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACE8RR8ZLLyM",
        "source": "RES",
        "published_at": "2025-10-30"
      }
    },
    {
      "source": "77486093",
      "target": "11972627",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-12-20",
        "source": "SII_REP"
      }
    }
  ],
  "entityNames": {
    "11261518": "GABRIEL HUGO ALKALAY PESCE",
    "11972627": "CLAUDIA ALEJANDRA CERDA ABURTO",
    "13423577": "ELIZABETH ALEJANDRA CACERES CASTRO",
    "77486093": "PROCUREMENT SERVICES SPA",
    "78285796": "VICOP CAPITAL SPA"
  },
  "_cache_info": {
    "cached": true,
    "cache_key": "dequienes_cache:dequienes_relationships:16baa20a2b29c2250c0b4605dd8b05edce71bc9ef0b50c095b9a077ebc36c8d3",
    "retrieved_at": "2026-06-09T00:14:35.653268"
  }
}